Product Attribute Module
########################

The Product Attribute module defines the following models: Attribute and
Attribute Set.

Attribute
*********

An Attribute represents a property of a product, such as its colors, dimensions
and so on.

Attribute Set
*************

An Attribute Set is linked to products and allows to assign attribute values to
products.
